Subject: I-D Action: draft-arkko-iab-data-minimization-principle-01.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 15:56:35 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Data minimization
        Author          : Jari Arkko
	Filename        : draft-arkko-iab-data-minimization-principle-01.txt
	Pages           : 8
	Date            : 2022-03-07

Abstract:
   Communications security has been at the center of many security
   improvements in the Internet.  The goal has been to ensure that
   communications are protected against outside observers and attackers.
   This document recommends that this is no longer alone sufficient to
   cater for the security and privacy issues seen on the Internet today.
   For instance, it is often also necessary to protect against endpoints
   that are compromised, malicious, or whose interests simply do not
   align with the interests of users.  While such protection is
   difficult, there are some measures that can be taken.  It is
   important to consider the role of data passed to various parties -
   including the primary protocol participants - and balance the
   information given to them considering their roles and possible
   compromise of the information.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-arkko-iab-data-minimization-principle/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-arkko-iab-data-minimization-principle-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-arkko-iab-data-minimization-principle-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts